body {
  padding-top: 50px;
  font-family: Arial,Helvetica,"Nimbus Sans L",FreeSans,sans-serif;
}

h3 {
	font-size: 18Px;
	font-weight: bold;
	margin-bottom: 4Px;
}


a {
  color: #333;
}
a:hover, a:active, a:focus {
  color: #333;
}
section, footer {
    padding: 8rem 0;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}
img {max-width: 100%;}

footer, #semesterprogramm {
  background-color: #efefef;
}
table {
  width: 100%;
}
td, th {
    padding: 0.8rem;
    border-bottom: 1px solid;
}
th {
  font-size: 1.3em;
}
.box-title {
  letter-spacing: 2px;
  font-size: 4.5vw;
}
section.big-bg {
  background-image: url('../img/comagena_walk.jpg');
  background-repeat: no-repeat;
  background-position: center right;
  height: 100vh;
}
section.big-bg .box {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}
section.big-bg .box .heading {
  background-color: rgba(255,255,255,0.85);
  width: 40vw;
  min-height: 28vh;
  padding: 3rem;
}
.glyphicon-arrow-down {
  font-size: 3em;
}
.icon-facebook-official::before,
.icon-link::before {
  color: #3b5998;
  font-size: 1.2em;
  vertical-align: middle;
}
.icon-facebook-official::before {
  color: #3b5998;
}
.icon-link::before {
  color: #f5ca00;
}
.icon-facebook-official:hover,
a.no-underline:hover,
.icon-link:hover {
  text-decoration: none;
}
.panel-default > .panel-heading {
    background-color: #fff;
}